<?php 

session_start();
include_once '../../conexao/index.php';

/*Variaveis do Sistema*/
/*********************************************/
$userID = $_SESSION['idUsuario'];
$userNOME = $_SESSION['nomeUsuario'];
$userCATE = $_SESSION['categoriaUsuario'];
/*********************************************/

$sqll = "SELECT MAX(idpedido) AS MP FROM pedido";
$rss = mysqli_query($db, $sqll);
$dadoss = mysqli_fetch_array($rss);
$_SESSION['ft'] = $dadoss['MP'];
$ft = $_SESSION['ft'];
$factura = $ft + 1;
echo "<h3>Pedido #: <span>$factura</span></h3>";
